FormName=frmPassword_for_settings
[panMain]
left=0
top=0
width=1014
height=702
classname=TPanel

[imgBG]
left=1
top=1
width=1012
height=700
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=97
height=16
classname=TLabel

[lblTitle]
left=320
top=152
width=364
height=24
classname=TLabel

[panMacro]
left=384
top=224
width=321
height=367
classname=TPanel

[image1]
left=8
top=44
width=80
height=80
classname=TImage

[image2]
left=88
top=44
width=80
height=80
classname=TImage

[image3]
left=168
top=44
width=80
height=80
classname=TImage

[Image4]
left=8
top=124
width=80
height=80
classname=TImage

[Image5]
left=88
top=124
width=80
height=80
classname=TImage

[Image6]
left=168
top=124
width=80
height=80
classname=TImage

[Image7]
left=8
top=204
width=80
height=80
classname=TImage

[Image8]
left=88
top=204
width=80
height=80
classname=TImage

[Image9]
left=168
top=204
width=80
height=80
classname=TImage

[imgClear]
left=8
top=284
width=159
height=80
classname=TImage

[Image0]
left=168
top=284
width=80
height=81
classname=TImage

[lblClear]
left=8
top=313
width=161
height=24
classname=TLabel

[lbl1]
left=39
top=73
width=15
height=32
classname=TLabel

[lbl3]
left=199
top=73
width=15
height=32
classname=TLabel

[lbl4]
left=39
top=153
width=15
height=32
classname=TLabel

[lbl5]
left=119
top=153
width=15
height=32
classname=TLabel

[lbl7]
left=39
top=233
width=15
height=32
classname=TLabel

[lbl6]
left=199
top=153
width=15
height=32
classname=TLabel

[lbl8]
left=119
top=233
width=15
height=32
classname=TLabel

[lbl9]
left=199
top=233
width=15
height=32
classname=TLabel

[lbl0]
left=199
top=313
width=15
height=32
classname=TLabel

[lbl2]
left=119
top=73
width=15
height=32
classname=TLabel

[shapeTop]
left=211
top=202
width=110
height=2
classname=TShape

[shapeBottom]
left=211
top=218
width=110
height=2
classname=TShape

[shapeRight]
left=319
top=224
width=2
height=105
classname=TShape

[shapeLeft]
left=286
top=120
width=3
height=97
classname=TShape

[editPSW]
left=8
top=0
width=241
height=40
classname=TEdit

[memo]
left=16
top=639
width=849
height=100
classname=TMemo

